<?php
$z[0]=Array("field","醉江月度假村,醉江月度假村介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","醉江月度假村位于武汉市江夏区青龙山国家森林公园内，以苏州园林的建筑风格为主题，融入了江南的人文气息，既有苏州园林的别致细腻，又有江南风景的清幽写意，度假村内玉树苍翠环绕，晓风杨柳轻渡；奇石假山独具匠心，小桥,醉江月度假村,醉江月度假村简介,江",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","醉江月度假村_江夏区度假村,醉江月度假村",358,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140614/1402L11b62N0-3P19.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>醉江月度假村介绍：</strong></span>                    　　醉江月度假村位于武汉市江夏区青龙山国家森林公园内，以苏州园林的建筑风格为主题，融入了江南的人文气息，既有苏州园林的别致细腻，又有江南风景的清幽写意，度假村内玉树苍翠环绕，晓风杨柳轻渡；奇石假山独具匠心，小桥下鱼戏莲叶间。\n\n醉江月度假村内，别墅、客房、餐厅、茶亭、休闲楼、多媒体会议中心、垂钓中心、棋牌室，ktv室各种休闲设施一应俱全，多功能会议厅内的科技先进“抢答器”更成为团体举办各类趣味“知识竞赛”活动的一大亮点。",560,1228);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402L120023X0-43L2.gif",1230,1315);
$z[7][4]['name']="litpic";

?>